
/* Shared Time Zones Strings for MacConfig Apps */

"Pacific/Apia" = "Pacífico/Apia";
"Pacific/Midway" = "Pacífico/Midway";
"Pacific/Niue" = "Pacífico/Niue";
"Pacific/Pago_Pago" = "Pacífico/Pago Pago";
"Pacific/Samoa" = "Pacífico/Samoa";
"US/Samoa" = "EUA/Samoa";
"HST" = "HST";
"Pacific/Fakaofo" = "Pacífico/Fakaofo";
"Pacific/Honolulu" = "Pacífico/Honolulu";
"Pacific/Johnston" = "Pacífico/Johnston";
"Pacific/Rarotonga" = "Pacífico/Rarotonga";
"Pacific/Tahiti" = "Pacífico/Tahiti";
"US/Hawaii" = "EUA/Havaí";
"Pacific/Marquesas" = "Pacífico/Marquesas";
"America/Adak" = "América/Adak";
"America/Atka" = "América/Atka";
"Pacific/Gambier" = "Pacífico/Gambier";
"US/Aleutian" = "EUA/Aleútas ";
"America/Anchorage" = "América/Anchorage";
"America/Juneau" = "América/Juneau";
"America/Metlakatla" = "América/Metlakatla";
"America/Sitka" = "América/Sitka";
"America/Nome" = "América/Nome";
"America/Yakutat" = "América/Yakutat";
"Pacific/Pitcairn" = "Pacífico/Pitcairn";
"US/Alaska" = "EUA/Alaska";
"America/Creston" = "América/Creston";
"America/Dawson" = "América/Dawson";
"America/Dawson_Creek" = "América/Dawson Creek";
"America/Ensenada" = "América/Ensenada";
"America/Hermosillo" = "América/Hermosillo";
"America/Los_Angeles" = "América/Los Angeles";
"America/Phoenix" = "América/Phoenix";
"America/Tijuana" = "América/Tijuana";
"America/Vancouver" = "América/Vancouver";
"America/Whitehorse" = "América/Whitehorse";
"Canada/Pacific" = "Canadá/Pacífico";
"Canada/Yukon" = "Canadá/Yukon";
"Mexico/BajaNorte" = "México/Baixo Norte";
"MST" = "MST";
"PST8PDT" = "PST8PDT";
"US/Arizona" = "EUA/Arizona";
"US/Pacific" = "EUA/Pacífico";
"America/Belize" = "América/Belize";
"America/Boise" = "América/Boise";
"America/Cambridge_Bay" = "América/Cambridge Bay";
"America/Chihuahua" = "América/Chihuahua";
"America/Costa_Rica" = "América/Costa Rica";
"America/Denver" = "América/Denver";
"America/Edmonton" = "América/Edmonton";
"America/El_Salvador" = "América/El Salvador";
"America/Guatemala" = "América/Guatemala";
"America/Inuvik" = "América/Inuvik";
"America/Managua" = "América/Manágua";
"America/Matamoros" = "América/Matamoros";
"America/Mazatlan" = "América/Mazatlan";
"America/Ojinaga" = "América/Ojinaga";
"America/Regina" = "América/Regina";
"America/Santa_Isabel" = "América/Santa Isabel";
"America/Shiprock" = "América/Shiprock";
"America/Swift_Current" = "América/Swift Current";
"America/Tegucigalpa" = "América/Tegucigalpa";
"America/Yellowknife" = "América/Yellowknife";
"Atlantic/Faroe" = "Atlântico/Faroe";
"Canada/East-Saskatchewan" = "Canadá/Saskatchewan-Leste";
"Canada/Mountain" = "Canadá/Montanha";
"Canada/Saskatchewan" = "Canadá/Saskatchewan";
"Chile/EasterIsland" = "Chile/Ilha de Páscoa";
"Mexico/BajaSur" = "México/Baixo Sul";
"MST7MDT" = "MST7MDT";
"Navajo" = "Navajo";
"Pacific/Easter" = "Pacífico/Easter";
"Pacific/Galapagos" = "Pacífico/Galapagos";
"US/Mountain" = "EUA/Montanha";
"America/Bogota" = "América/Bogotá";
"America/Cancun" = "América/Cancun";
"America/Cayman" = "América/Cayman";
"America/Chicago" = "América/Chicago";
"America/Coral_Harbour" = "América/Coral Harbour";
"America/Eirunepe" = "América/Eirunepe";
"America/Guayaquil" = "América/Guaiaquil";
"America/Indiana/Knox" = "América/Indiana/Knox";
"America/Indiana/Petersburg" = "América/Indiana/Petersburg";
"America/Indiana/Vincennes" = "América/Indiana/Vincennes";
"America/Indiana/Winamac" = "América/Indiana/Winamac";
"America/Jamaica" = "América/Jamaica";
"America/Knox_IN" = "América/Knox_IN";
"America/Lima" = "América/Lima";
"America/Menominee" = "América/Menominee";
"America/Merida" = "América/Merida";
"America/Mexico_City" = "América/Cidade do México";
"America/Monterrey" = "América/Monterrey";
"America/North_Dakota/Beulah" = "América/Dakota do Norte/Beulah";
"America/North_Dakota/Center" = "América/North Dakota/Center";
"America/Panama" = "América/Panamá";
"America/Port-au-Prince" = "América/Porto Príncipe";
"America/Porto_Acre" = "América/Porto Acre";
"America/Rainy_River" = "América/Rainy River";
"America/Rankin_Inlet" = "América/Rankin Inlet";
"America/Resolute" = "América/Resolute";
"America/Rio_Branco" = "América/Rio Branco";
"America/Winnipeg" = "América/Winnipeg";
"Brazil/Acre" = "Brasil/Acre";
"Canada/Central" = "Canadá/Central";
"CST6CDT" = "CST6CDT";
"EST" = "EST";
"Jamaica" = "Jamaica";
"Mexico/General" = "México/Geral";
"US/Central" = "EUA/Centro";
"US/Indiana-Starke" = "EUA/Indiana-Starke";
"America/Anguilla" = "América/Anguilla";
"America/Atikokan" = "América/Atikokan";
"America/Antigua" = "América/Antigua";
"America/Aruba" = "América/Aruba";
"America/Asuncion" = "América/Assunção";
"America/Bahia_Banderas" = "América/Bahía de Banderas";
"America/Barbados" = "América/Barbados";
"America/Boa_Vista" = "América/Boa Vista";
"America/Campo_Grande" = "América/Campo Grande";
"America/Caracas" = "América/Caracas";
"America/Cuiaba" = "América/Cuiabá";
"America/Curacao" = "América/Caracao";
"America/Detroit" = "América/Detroit";
"America/Dominica" = "América/Dominica";
"America/Fort_Wayne" = "América/Fort Wayne";
"America/Grand_Turk" = "América/Grand Turk";
"America/Grenada" = "América/Grenada";
"America/Guadeloupe" = "América/Guadeloupe";
"America/Guyana" = "América/Guiana";
"America/Havana" = "América/Havana";
"America/Indiana/Indianapolis" = "América/Indiana/Indianápolis";
"America/Indiana/Marengo" = "América/Indiana/Marengo";
"America/Indiana/Tell_City" = "América/Indiana/Tell City";
"America/Indiana/Vevay" = "América/Indiana/Vevay";
"America/Indianapolis" = "América/Indianápolis";
"America/Iqaluit" = "América/Iqaluit";
"America/Kentucky/Louisville" = "América/Kentucky/Louisville";
"America/Kentucky/Monticello" = "América/Kentucky/Monticello";
"America/La_Paz" = "América/La Paz";
"America/Louisville" = "América/Louisville";
"America/Manaus" = "América/Manaus";
"America/Marigot" = "América/Marigot";
"America/Martinique" = "América/Martinique";
"America/Blanc-Sablon" = "América/Blanc Sablon";
"America/Montreal" = "América/Montreal";
"America/Montserrat" = "América/Montserrat";
"America/Nassau" = "América/Nassau";
"America/New_York" = "América/Nova Iorque";
"America/Nipigon" = "América/Nipigon";
"America/Pangnirtung" = "América/Pangnirtung";
"America/Port_of_Spain" = "América/Port of Spain";
"America/Porto_Velho" = "América/Porto Velho";
"America/Puerto_Rico" = "América/Puerto Rico";
"America/Santarem" = "América/Santarem";
"America/Santiago" = "América/Santiago";
"America/Santo_Domingo" = "América/Santo Domingo";
"America/St_Barthelemy" = "América/St Barthelemy";
"America/St_Kitts" = "América/St Kitts";
"America/St_Lucia" = "América/St Lucia";
"America/St_Thomas" = "América/St Thomas";
"America/St_Vincent" = "América/St Vincent";
"America/Thunder_Bay" = "América/Thunder Bay";
"America/Toronto" = "América/Toronto";
"America/Tortola" = "América/Tortola";
"America/Virgin" = "América/Virgin";
"Antarctica/Palmer" = "Antártida/Palmer";
"Atlantic/Stanley" = "Atlântico/Stanley";
"Brazil/West" = "Brasil/Oeste";
"Canada/Eastern" = "Canadá/Oriental";
"Chile/Continental" = "Chile/Continental";
"Cuba" = "Cuba";
"EST5EDT" = "EST5EDT";
"posixrules" = "posixrules";
"US/East-Indiana" = "EUA/Indiana-Leste";
"US/Eastern" = "EUA/Oriental";
"US/Michigan" = "EUA/Michigan";
"America/Araguaina" = "América/Araguaina";
"America/Argentina/Buenos_Aires" = "América/Argentina/Buenos Aires";
"America/Argentina/Catamarca" = "América/Argentina/Catamarca";
"America/Argentina/ComodRivadavia" = "América/Argentina/ComodRivadavia";
"America/Argentina/Cordoba" = "América/Argentina/Cordoba";
"America/Argentina/Jujuy" = "América/Argentina/Jujuy";
"America/Argentina/La_Rioja" = "América/Argentina/La Rioja";
"America/Argentina/Mendoza" = "América/Argentina/Mendoza";
"America/Argentina/Rio_Gallegos" = "América/Argentina/Rio Gallegos";
"America/Argentina/Salta" = "América/Argentina/Salta";
"America/Argentina/San_Juan" = "América/Argentina/San Juan";
"America/Argentina/San_Luis" = "América/Argentina/San Luis";
"America/Argentina/Tucuman" = "América/Argentina/Tucuman";
"America/Argentina/Ushuaia" = "América/Argentina/Ushuaia";
"America/Bahia" = "América/Bahia";
"America/Belem" = "América/Belém";
"America/Buenos_Aires" = "América/Buenos Aires";
"America/Catamarca" = "América/Catamarca";
"America/Cayenne" = "América/Cayenne";
"America/Cordoba" = "América/Cordoba";
"America/Fortaleza" = "América/Fortaleza";
"America/Glace_Bay" = "América/Glace Bay";
"America/Goose_Bay" = "América/Goose Bay";
"America/Halifax" = "América/Halifax";
"America/Jujuy" = "América/Jujuy";
"America/Maceio" = "América/Maceio";
"America/Mendoza" = "América/Mendoza";
"America/Moncton" = "América/Moncton";
"America/Montevideo" = "América/Montevidéu";
"America/Paramaribo" = "América/Paramaribo";
"America/Recife" = "América/Recife";
"America/Rosario" = "América/Rosário";
"America/Sao_Paulo" = "América/São Paulo";
"America/Thule" = "América/Thule";
"America/Kralendijk" = "América/Kralendijk";
"America/Lower_Princes" = "América/Lower Princes";
"Antarctica/Rothera" = "Antártida/Rothera";
"Atlantic/Bermuda" = "Atlântico/Bermuda";
"Brazil/East" = "Brasil/Leste";
"Canada/Atlantic" = "Canadá/Atlântico";
"America/St_Johns" = "América/St Johns";
"Canada/Newfoundland" = "Canadá/Terra Nova";
"America/Godthab" = "América/Godthab";
"America/Miquelon" = "América/Miquelon";
"America/Noronha" = "América/Noronha";
"Atlantic/South_Georgia" = "Atlântico/Georgia do Sul";
"Brazil/DeNoronha" = "Brasil/Fernando de Noronha";
"Atlantic/Cape_Verde" = "Atlântico/Cabo Verde";
"Africa/Abidjan" = "África/Abidjan";
"Africa/Accra" = "África/Accra";
"Africa/Bamako" = "África/Bamako";
"Africa/Banjul" = "África/Banjul";
"Africa/Bissau" = "África/Bissau";
"Africa/Casablanca" = "África/Casablanca";
"Africa/Conakry" = "África/Conakry";
"Africa/Dakar" = "África/Dacar";
"Africa/El_Aaiun" = "África/El Aaiun";
"Africa/Freetown" = "África/Freetown";
"Africa/Lome" = "África/Lome";
"Africa/Monrovia" = "África/Monróvia";
"Africa/Nouakchott" = "África/Nouakchott";
"Africa/Ouagadougou" = "África/Ouagadougou";
"Africa/Sao_Tome" = "África/São Tomé";
"Africa/Timbuktu" = "África/Timbuktu";
"America/Danmarkshavn" = "América/Danmarkshavn";
"America/North_Dakota/New_Salem" = "América/North Dakota/New Salem";
"America/Scoresbysund" = "América/Scoresbysund";
"Atlantic/Azores" = "Atlântico/Açores";
"Atlantic/Reykjavik" = "Atlântico/Reykjavik";
"Atlantic/St_Helena" = "Atlântico/Santa Helena";
"Factory" = "Fábrica";
"GMT" = "GMT";
"GMT+0" = "GMT+0";
"GMT-0" = "GMT-0";
"GMT0" = "GMT0";
"Greenwich" = "Greenwich";
"Iceland" = "Islândia";
"UCT" = "UCT";
"Universal" = "Universal";
"UTC" = "UTC";
"Zulu" = "Zulu";
"Africa/Algiers" = "África/Argel";
"Africa/Bangui" = "África/Bangui";
"Africa/Brazzaville" = "África/Brazzaville";
"Africa/Douala" = "África/Douala";
"Africa/Kinshasa" = "África/Kinshasa";
"Africa/Lagos" = "África/Lagos";
"Africa/Libreville" = "África/Libreville";
"Africa/Luanda" = "África/Luanda";
"Africa/Malabo" = "África/Malabo";
"Africa/Ndjamena" = "África/Ndjamena";
"Africa/Niamey" = "África/Niamey";
"Africa/Porto-Novo" = "África/Porto-Novo";
"Africa/Tunis" = "África/Túnis";
"Africa/Windhoek" = "África/Windhoek";
"Atlantic/Canary" = "Atlântico/Canárias";
"Atlantic/Faeroe" = "Atlântico/Faroe";
"Atlantic/Madeira" = "Atlântico/Madeira";
"Eire" = "Eire";
"Europe/Belfast" = "Europa/Belfast";
"Europe/Dublin" = "Europa/Dublin";
"Europe/Lisbon" = "Europa/Lisboa";
"Europe/London" = "Europa/Londres";
"Europe/Guernsey" = "Europa/Guernsey";
"Europe/Isle_of_Man" = "Europa/Ilha de Homem";
"Europe/Jersey" = "Europa/Jersey";
"GB" = "GB";
"GB-Eire" = "GB-Eire";
"Portugal" = "Portugal";
"WET" = "WET";
"Africa/Blantyre" = "África/Blantyre";
"Africa/Bujumbura" = "África/Bujumbura";
"Africa/Ceuta" = "África/Ceuta";
"Africa/Gaborone" = "África/Gaborone";
"Africa/Harare" = "África/Harare";
"Africa/Johannesburg" = "África/Joanesburgo";
"Africa/Juba" = "África/Juba";
"Africa/Kigali" = "África/Kigali";
"Africa/Lubumbashi" = "África/Lubumbashi";
"Africa/Lusaka" = "África/Lusaka";
"Africa/Maputo" = "África/Maputo";
"Africa/Maseru" = "África/Maseru";
"Africa/Mbabane" = "África/Mbabane";
"Africa/Tripoli" = "África/Trípoli";
"Arctic/Longyearbyen" = "Ártico/Longyearbyen";
"Atlantic/Jan_Mayen" = "Atlântico/Jan Mayen";
"CET" = "CET";
"Europe/Amsterdam" = "Europa/Amsterdã";
"Europe/Andorra" = "Europa/Andorra";
"Europe/Belgrade" = "Europa/Belgrado";
"Europe/Berlin" = "Europa/Berlim";
"Europe/Bratislava" = "Europa/Bratislava";
"Europe/Brussels" = "Europa/Bruxelas";
"Europe/Budapest" = "Europa/Budapeste";
"Europe/Copenhagen" = "Europa/Copenhague";
"Europe/Gibraltar" = "Europa/Gibraltar";
"Europe/Ljubljana" = "Europa/Ljubljana";
"Europe/Luxembourg" = "Europa/Luxemburgo";
"Europe/Madrid" = "Europa/Madrid";
"Europe/Malta" = "Europa/Malta";
"Europe/Monaco" = "Europa/Mônaco";
"Europe/Oslo" = "Europa/Oslo";
"Europe/Paris" = "Europa/Paris";
"Europe/Podgorica" = "Europa/Podgorica";
"Europe/Prague" = "Europa/Praga";
"Europe/Rome" = "Europa/Roma";
"Europe/San_Marino" = "Europa/San Marino";
"Europe/Sarajevo" = "Europa/Saraievo";
"Europe/Skopje" = "Europa/Skopje";
"Europe/Stockholm" = "Europa/Estocolmo";
"Europe/Tirane" = "Europa/Tirane";
"Europe/Vaduz" = "Europa/Vaduz";
"Europe/Vatican" = "Europa/Vaticano";
"Europe/Vienna" = "Europa/Viena";
"Europe/Volgograd" = "Europa/Volgogrado";
"Europe/Warsaw" = "Europa/Varsóvia";
"Europe/Zagreb" = "Europa/Zagreb";
"Europe/Zurich" = "Europa/Zurique";
"Libya" = "Líbia";
"MET" = "MET";
"Poland" = "Polônia";
"Africa/Addis_Ababa" = "África/Addis Ababa";
"Africa/Asmara" = "África/Asmara";
"Africa/Asmera" = "África/Asmara";
"Africa/Cairo" = "África/Cairo";
"Africa/Dar_es_Salaam" = "África/Dar es Salaam";
"Africa/Djibouti" = "África/Djibuti";
"Africa/Kampala" = "África/Kampala";
"Africa/Khartoum" = "África/Khartoum";
"Africa/Mogadishu" = "África/Mogadício";
"Africa/Nairobi" = "África/Nairobi";
"Antarctica/Syowa" = "Antártida/Syowa";
"Asia/Aden" = "Ásia/Aden";
"Asia/Amman" = "Ásia/Amã";
"Asia/Bahrain" = "Ásia/Bareine";
"Asia/Beirut" = "Ásia/Beirute";
"Asia/Damascus" = "Ásia/Damasco";
"Asia/Gaza" = "Ásia/Gaza";
"Asia/Hebron" = "Ásia/Hebron";
"Asia/Istanbul" = "Ásia/Istambul";
"Asia/Jerusalem" = "Ásia/Jerusalém";
"Asia/Kuwait" = "Ásia/Kuwait";
"Asia/Nicosia" = "Ásia/Nicosia";
"Asia/Qatar" = "Ásia/Catar";
"Asia/Riyadh" = "Ásia/Riade";
"Asia/Tel_Aviv" = "Ásia/Tel Aviv";
"EET" = "EET";
"Egypt" = "Egito";
"Europe/Athens" = "Europa/Atenas";
"Europe/Bucharest" = "Europa/Bucareste";
"Europe/Chisinau" = "Europa/Chisinau";
"Europe/Helsinki" = "Europa/Helsinque";
"Europe/Istanbul" = "Europa/Istambul";
"Europe/Kaliningrad" = "Europa/Kaliningrad";
"Europe/Kiev" = "Europa/Kiev";
"Europe/Mariehamn" = "Europa/Mariehamn";
"Europe/Minsk" = "Europa/Minsk";
"Europe/Nicosia" = "Europa/Nicosia";
"Europe/Riga" = "Europa/Riga";
"Europe/Simferopol" = "Europa/Simferopol";
"Europe/Sofia" = "Europa/Sofia";
"Europe/Tallinn" = "Europa/Tallinn";
"Europe/Tiraspol" = "Europa/Tiraspol";
"Europe/Uzhgorod" = "Europa/Uzhgorod";
"Europe/Vilnius" = "Europa/Vilnius";
"Europe/Zaporozhye" = "Europa/Zaporozhye";
"Indian/Antananarivo" = "Índico/Antananarivo";
"Indian/Comoro" = "Índia/Comoro";
"Indian/Mayotte" = "Índia/Maiote";
"Israel" = "Israel";
"Turkey" = "Turquia";
"Asia/Riyadh87" = "Ásia/Riyadh87";
"Asia/Riyadh88" = "Ásia/Riyadh88";
"Asia/Riyadh89" = "Ásia/Riyadh89";
"Mideast/Riyadh87" = "Oriente Médio/Riyadh87";
"Mideast/Riyadh88" = "Oriente Médio/Riyadh88";
"Mideast/Riyadh89" = "Oriente Médio/Riyadh89";
"Asia/Baghdad" = "Ásia/Bagdá";
"Asia/Dubai" = "Ásia/Dubai";
"Asia/Muscat" = "Ásia/Muscat";
"Asia/Tbilisi" = "Ásia/Tbilisi";
"Europe/Moscow" = "Europa/Moscou";
"Indian/Mahe" = "Índia/Mahe";
"Indian/Mauritius" = "Índia/Maurício";
"Indian/Reunion" = "Índia/Reunião";
"W-SU" = "W-SU";
"Asia/Kabul" = "Ásia/Cabul";
"Asia/Tehran" = "Ásia/Teerã";
"Iran" = "Irã";
"Asia/Aqtau" = "Ásia/Aqtau";
"Asia/Aqtobe" = "Ásia/Aqtobe";
"Asia/Ashgabat" = "Ásia/Ashgabat";
"Asia/Ashkhabad" = "Ásia/Ashkhabad";
"Asia/Baku" = "Ásia/Baku";
"Asia/Dushanbe" = "Ásia/Dushanbe";
"Asia/Karachi" = "Ásia/Karachi";
"Asia/Oral" = "Ásia/Oral";
"Asia/Samarkand" = "Ásia/Samarkand";
"Asia/Tashkent" = "Ásia/Tashkent";
"Asia/Yerevan" = "Ásia/Yerevan";
"Europe/Samara" = "Europa/Samara";
"Indian/Kerguelen" = "Índia/Kerguelen";
"Indian/Maldives" = "Índia/Maldivas";
"Asia/Calcutta" = "Ásia/Calcutá";
"Asia/Kolkata" = "Äsia/Kolkata";
"Asia/Katmandu" = "Ásia/Katmandu";
"Asia/Kathmandu" = "Ásia/Katmandu";
"Antarctica/Mawson" = "Antártida/Mawson";
"Antarctica/Vostok" = "Antártida/Vostok";
"Asia/Almaty" = "Ásia/Almaty";
"Asia/Bishkek" = "Ásia/Bishkek";
"Asia/Colombo" = "Ásia/Colombo";
"Asia/Dacca" = "Ásia/Dacca";
"Asia/Dhaka" = "Ásia/Dhaka";
"Asia/Qyzylorda" = "Ásia/Qyzylorda";
"Asia/Thimbu" = "Ásia/Thimbu";
"Asia/Thimphu" = "Ásia/Thimphu";
"Asia/Yekaterinburg" = "Ásia/Yekaterinburg";
"Indian/Chagos" = "Índia/Chagos";
"Asia/Rangoon" = "Ásia/Rangum";
"Indian/Cocos" = "Índia/Cocos";
"Antarctica/Davis" = "Antártida/Davis";
"Asia/Bangkok" = "Ásia/Bangkok";
"Asia/Jakarta" = "Ásia/Jacarta";
"Asia/Novokuznetsk" = "Ásia/Novokuznetsk";
"Asia/Novosibirsk" = "Ásia/Novosibirsk";
"Asia/Omsk" = "Ásia/Omsk";
"Asia/Phnom_Penh" = "Ásia/Phnom Penh";
"Asia/Pontianak" = "Ásia/Pontianak";
"Asia/Saigon" = "Ásia/Saigon";
"Asia/Ho_Chi_Minh" = "Ásia/Ho Chi Minh";
"Asia/Vientiane" = "Ásia/Vientiane";
"Indian/Christmas" = "Índia/Natal";
"Antarctica/Casey" = "Antártida/Casey";
"Asia/Brunei" = "Ásia/Brunei";
"Asia/Chongqing" = "Ásia/Chongqing";
"Asia/Chungking" = "Ásia/Chungking";
"Asia/Harbin" = "Ásia/Harbin";
"Asia/Hong_Kong" = "Ásia/Hong Kong";
"Asia/Hovd" = "Ásia/Hovd";
"Asia/Kashgar" = "Ásia/Kashgar";
"Asia/Krasnoyarsk" = "Ásia/Krasnoyarsk";
"Asia/Kuala_Lumpur" = "Ásia/Kuala Lumpur";
"Asia/Kuching" = "Ásia/Kuching";
"Asia/Macao" = "Ásia/Macao";
"Asia/Macau" = "Ásia/Macau";
"Asia/Makassar" = "Ásia/Makassar";
"Asia/Manila" = "Ásia/Manila";
"Asia/Shanghai" = "Ásia/Xangai";
"Asia/Singapore" = "Ásia/Cingapura";
"Asia/Taipei" = "Ásia/Taipei";
"Asia/Ujung_Pandang" = "Ásia/Ujung Pandang";
"Asia/Urumqi" = "Ásia/Urumqi";
"Australia/Perth" = "Austrália/Perth";
"Australia/West" = "Austrália/Oeste";
"Hongkong" = "Hongkong";
"PRC" = "PRC";
"ROC" = "ROC";
"Singapore" = "Cingapura";
"Asia/Dili" = "Ásia/Dili";
"Asia/Irkutsk" = "Ásia/Irkutsk";
"Asia/Jayapura" = "Ásia/Jayapura";
"Asia/Pyongyang" = "Ásia/Pyongyang";
"Asia/Seoul" = "Ásia/Seul";
"Asia/Tokyo" = "Ásia/Tóquio";
"Asia/Ulaanbaatar" = "Ásia/Ulaanbaatar";
"Asia/Ulan_Bator" = "Ásia/Ulan Bator";
"Japan" = "Japão";
"Pacific/Palau" = "Pacífico/Palau";
"ROK" = "ROK";
"Australia/Adelaide" = "Austrália/Adelaide";
"Australia/Broken_Hill" = "Australia/Broken Hill";
"Australia/Darwin" = "Australia/Darwin";
"Australia/North" = "Austrália/Norte";
"Australia/South" = "Austrália/Sul";
"Australia/Yancowinna" = "Australia/Yancowinna";
"Antarctica/Macquarie" = "Antártida/Macquarie";
"Antarctica/DumontDUrville" = "Antártida/Dumont d'Urville";
"Asia/Choibalsan" = "Ásia/Choibalsan";
"Asia/Yakutsk" = "Ásia/Yakutsk";
"Australia/ACT" = "Australia/ACT";
"Australia/Brisbane" = "Austrália/Brisbane";
"Australia/Canberra" = "Austrália/Canberra";
"Australia/Currie" = "Australia/Currie";
"Australia/Eucla" = "Australia/Eucla";
"Australia/Hobart" = "Australia/Hobart";
"Australia/Lindeman" = "Australia/Lindeman";
"Australia/Melbourne" = "Austrália/Melbourne";
"Australia/NSW" = "Austrália/NSW";
"Australia/Queensland" = "Austrália/Queensland";
"Australia/Sydney" = "Austrália/Sidnei";
"Australia/Tasmania" = "Austrália/Tasmânia";
"Australia/Victoria" = "Austrália/Victoria";
"Pacific/Guam" = "Pacífico/Guam";
"Pacific/Port_Moresby" = "Pacífico/Port Moresby";
"Pacific/Saipan" = "Pacífico/Saipan";
"Pacific/Truk" = "Pacífico/Truk";
"Pacific/Yap" = "Pacífico/Yap";
"Pacific/Pohnpei" = "Pacífico/Pohnpei";
"Pacific/Chuuk" = "Pacífico/Chuuk";
"Australia/LHI" = "Australia/LHI";
"Australia/Lord_Howe" = "Australia/Lord Howe";
"Asia/Sakhalin" = "Ásia/Sakhalin";
"Asia/Vladivostok" = "Ásia/Vladivostok";
"Pacific/Efate" = "Pacífico/Efate";
"Pacific/Guadalcanal" = "Pacífico/Guadalcanal";
"Pacific/Kosrae" = "Pacífico/Kosrae";
"Pacific/Noumea" = "Pacífico/Noumea";
"Pacific/Ponape" = "Pacífico/Ponape";
"Pacific/Norfolk" = "Pacífico/Norfolk";
"Antarctica/McMurdo" = "Antártida/McMurdo";
"Antarctica/South_Pole" = "Antártida/Polo Sul";
"Asia/Magadan" = "Ásia/Magadan";
"Kwajalein" = "Kwajalein";
"NZ" = "NZ";
"Pacific/Auckland" = "Pacífico/Auckland";
"Pacific/Fiji" = "Pacífico/Fiji";
"Pacific/Funafuti" = "Pacífico/Funafuti";
"Pacific/Kwajalein" = "Pacífico/Kwajalein";
"Pacific/Majuro" = "Pacífico/Majuro";
"Pacific/Nauru" = "Pacífico/Nauru";
"Pacific/Tarawa" = "Pacífico/Tarawa";
"Pacific/Wake" = "Pacífico/Wake";
"Pacific/Wallis" = "Pacífico/Wallis";
"NZ-CHAT" = "NZ-CHAT";
"Pacific/Chatham" = "Pacífico/Chatham";
"Asia/Anadyr" = "Ásia/Anadir";
"Asia/Kamchatka" = "Ásia/Kamchatka";
"Pacific/Enderbury" = "Pacífico/Enderbury";
"Pacific/Tongatapu" = "Pacífico/Tongatapu";
"Pacific/Kiritimati" = "Pacífico/Kiritimati";

/* End of AirPortTimeZones.strings file */
